(defproject luduverse "0.1.0-SNAPSHOT"
  :description "Find Ludum Dare games with a nice search bar"
  :url "http://luduverse.clojurecup.com/"
  :license {:name "Eclipse Public License"
            :url "http://www.eclipse.org/legal/epl-v10.html"}
  :dependencies [[org.clojure/clojure "1.6.0"]
                 [ring-server "0.3.1"]
                 [lib-noir "0.8.9"]
                 [compojure "1.1.9"]
                 [enlive "1.1.5"]
                 [me.raynes/fs "1.4.6"]]
  :main luduverse.core
  :plugins [[lein-ring "0.8.10"]]
  :ring {:handler luduverse.handler/app
         :init luduverse.handler/init
         :destroy luduverse.handler/destroy
         :open-browser? false}
  :profiles {:production {:ring {:stacktrace? false}}
             :dev {:ring {:auto-reload? true
                          :auto-refresh? true}}})
